Subject: Re: Job | Tech Support Remote Screening
From: Anand yadav <[email-masked]>
To: [email-masked]
Date: Mon, 16 Nov 2020 19:08:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

143 Applicants

View All

Anand yadav
I have worked with CDC technologies and learned about programming languages like Java and Web development language. I have knowledge of MS Azure and Active directory. I am interested in profile which is cloud based like MS AAD and Identity support profile. Currently, I am working in Ienergizer from last 3 years for a process which is B2B and B2C process and my profile is Associate technical Consultant.

Shortlist

Reject

Current Designation Senior Technical Consultant
Current Company iEnergizer
Notice Period 1 Months
Previous Designation Java Developer
Previous Company Cdc Technologies

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
B.Tech/B.E.
Lovely Professional University (LPU)
Key Skills
technical support, customer support, email support, chat, customer service, email process, microsoft azure, active directory, cloud computing, MS teams, Powershell, .Net, C#, iam, azure active directory, arm, iaas, identity access management, azure, windows server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem